[Desktop Entry]
Version=1.0
Type=Application
Name=Dark Mode
Name[pl]=Tryb Ciemny
GenericName=Dark Mode
GenericName[pl]=Tryb Ciemny
Comment=Toggle Dark Mode
Comment[pl]=Włącz/Wyłącz Tryb Ciemny
Exec=/usr/bin/recbox-darkmode.sh -r
Terminal=false
Icon=recbox-darkmode
Categories=X-XFCE;Settings;DesktopSettings;X-XFCE-SettingsDialog;GTK;
StartupNotify=true
